@charset "utf-8";

/* **********************************************************************
 *
 *	Title:   ホテルマウント富士
 *	Updated: 2012.5.2
 *	Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 * **********************************************************************
 */

*{
	margin		: 0;
	padding		: 0;
}

body {
	background	: #fff;
	color		: #333;
        font:13px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

        *font-size	: small;
        *font		: x-small;
	-webkit-text-size-adjust: none;
}

table {
        font-size	: inherit;
        font		: 100%;
        }

h1, h2, h3, h4, h5, h6, h7 {
	font-size	: 100%;
	line-height	: 1.5;
}

p, ul, ol, dl, table {
	font-size	: 100%;
	line-height	: 1.4;
}

table table, table p, table ul, table ol, table dl, dl ul ,dl ol, dl p, ul ul, ul ol, ol ol, ol ul {
	font-size	: 100%;
}
ul {
	list-style-type	: none;
}

ul.disc {
	list-style-type	: disc;
	margin-left	: 25px;
}

hr.hide		{ display: none; }
a:link		{ color	: #907d50; }
a:visited	{ color	: #907d50; }
a:hover,
a:active	{ color	: #907d50; text-decoration:none;}

img	 { border:0; }


/* トップページ設定
================================================================================================ */

body#top {
	background	: #f1e9cb url(../images/common/top_upper_bg.gif) 0 0 repeat-x;
}

/* メインビジュアル
-------------------------------------------------- */

#mainvisual{
	min-width	: 980px;
	height		: 474px;
	margin		: 0;
	padding		: 0;
	overflow-x	: hidden;
	overflow-y	: hidden;
	position	: relative;
}

.main_top {
	position	: absolute;
	width		: 100%;
	height		: 5px;
	background	: url(../images/top/shadow_mv.png) 0 0 repeat-x;
	z-index		: 15;
}


.main_btm {
	position	: absolute;
	width		: 100%;
	height		: 70px;
	/*background	: url(../images/top/bg_mv.png) 0 bottom repeat-x;*/
	z-index		: 15;
	margin: 408px 0 0 0;
}

#mainvisual .bxslider{
	height		: 474px;
	left		: 50%;
	margin-left	: -700px;
	position	: absolute;
	top			: 0;
	width		: 1400px;
	z-index		: 10;
}

#mainvisual .bxslider li {
	width		: 1400px;
	height		: 474px;
}

/* bxslider
======================================================= */

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 30px;
	width: 100%;
	z-index:1000;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ddd;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #103c95;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


/* メイン
-------------------------------------------------- */

#wrappertop {
	width		: 980px;
	margin		: 0 auto 10px auto;
	position	: relative;
}


#wrappertop .bnr_block {
	position	: absolute;
	top		: -170px;
	right		: 0px;
	z-index		: 2000;
}

#wrappertop .bnr_block li {
	float		: right;
	margin		: 0 0 0 10px;
	padding		: 0;
}

#wrappertop .bnr_area li a {
	float		: right;
	margin		: 0;
	padding		: 0;
}

#wrappertop .bnr_block li p {
	display:block;
	margin: 0;
	padding: 6px 0;
	text-align:center;
	background:#fff;
}
#wrappertop .bnr_block li p a {
	color:#bd2f2f;
	font-weight:bold;
    font-size: 14px;
    position: relative;
    display: inline-block;
    padding: 0 30px 0 0;
    vertical-align: middle;

}
#wrappertop .bnr_block li p a::before,
#wrappertop .bnr_block li p a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#wrappertop .bnr_block li p a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #bd2f2f;
}
#wrappertop .bnr_block li p a::after{
    right: 6px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


#wrappertop p.qa_btn {
	position	: absolute;
	top		: -78px;
	left		: 788px;
	z-index		: 10;
}

#wrappertop p.osc_btn {
	position	: absolute;
	top		: -78px;
	left		: 585px;
	z-index		: 10;
}

#top_contents .info_area {
	width: 100%;
	margin: 30px auto 30px;
	padding:20px 0;
	text-align: center;
	border: #bd2f2f 2px solid;
	font-size: 18px;
	font-weight:bold;
	box-sizing:border-box;
}
#top_contents .info_area a:link,
#top_contents .info_area a:hover,
#top_contents .info_area a:visited,
#top_contents .info_area a:active {
	color:#bd2f2f;
}


#top_contents .top_area {
	margin: 30px auto;
}

#top_left {
	float		: left;
	width		: 220px;
	padding		: 5px 0 0 0;
	margin		: 0 0 10px;
	background	: #0b2a6b;
}

#top_left h3 {
	margin		: 0 0 5px 0;
	text-align: center;
}

#top_left .block {
	clear		: both;
	background	: #fff;
	margin		: 0 0 10px 0;
	text-align	: left;
}

#top_left .block ul.plan_bn {
	height		: 220px;
	padding		: 10px 0 0 10px;
	overflow	: auto;
}

#top_left .block ul.plan_bn li {
	margin		: 0;
	padding		: 0 0 10px 0;
}

#top_left .block ul.plan_bn li img {
	vertical-align	: bottom;
}

#leftarea {
	float		: left;
	width		: 220px;
	padding		: 0px 0 0 0;
	background	: none;
}

#leftarea ul.left_bnr li img {
	vertical-align: bottom;
}

#leftarea ul.left_bnr li {
	margin		: 0 0 10px;
}

#leftarea .left_sns_bnr {
	margin		: 0;
}

#leftarea .left_sns_bnr h3 {
	margin		: 0 0 10px;
	text-align	:center;
}
#leftarea .left_sns_bnr h3 img {
	width: 132px;
	height:auto;
}

#leftarea .left_sns_bnr ul li {
	margin		: 0 0 5px;
}

#leftarea .line {
	border-top:1px dotted #9a8d72;
	margin		: 20px 0 0;
	padding: 20px 0 0;
}

#top_search {
	background	: #0b2a6b;
	margin		: 0 0 0px 0px;
	padding		: 0 7px;
}

#top_search .search_block {
	background	: #fff url(../images/top/search_bg.gif) 0 0 repeat-x;
	padding		: 10px 8px 8px 10px;
	margin		: 0 0 5px 0px;
	text-align	: left;
	min-height	: 212px;
	height		: auto !important;
	height		: 21px;
}

#top_search .search_block input,
#top_search .search_block select {
	padding		: 4px 1px;
	font-size	: 15px;
	border		: #999 1px solid;
}

ul.search_btn {
	padding		: 0 0 4px 0;
}

ul.search_btn li {
	padding		: 0 0 3px 0;
}

ul.search_btn li img {
	vertical-align	: bottom;
}

ul.search_bn {
	padding		: 0px 0 0 0px;
}

ul.search_bn li {
	padding		: 0 0 7px 0px;
}

ul.search_bn li img {
	vertical-align	: bottom;
}


#top_search .search_block .others_btn {
	background	: url(../images/top/dot.gif) 0 0 repeat-x;
	margin		: 5px 0 0 0;
	padding		: 8px 0 0 0;
}

#top_search .search_block .others_btn .btl  {
	float		: left;
}

#top_search .search_block .others_btn .btr  {
	float		: right;
}


#top_right {
	float		: right;
	width		: 740px;
	margin		: 0 0 10px;
}

ul#top_feature {
	margin		: 0 0 10px 0;
}

ul#top_feature li {
	float		: left;
	margin		: 0 0 0px 0;
}

ul#top_feature li img {
	vertical-align	: bottom;
}

ul#top_feature li.fea01 {
	padding		: 0 11px 0 0;
}

ul#top_feature li.fea02 {
	padding		: 0 9px 0 0;
}

ul#top_feature li.fea03 {
	padding		: 0 9px 0 0;
}

#top_np {
	margin		: 0 0 10px;
}

ul#top_bnr {
	clear		: both;
	width		: 100%;
	margin		: 0 0 10px 0;
}

ul#top_bnr img {
	vertical-align	: bottom;
}

ul#top_bnr li {
	float		: left;
	width		: 240px;
	padding		: 0 10px 0 0;
	position	: relative;
}

ul#top_bnr li span {
	width		: 70px;
	height		: 66px;
	padding		: 10px 0 0 0;
	position	: absolute;
	left		: 163px;
	top		: 7px;
	overflow	: hidden;
	color		: #fff;
	font-size	: 16px;
	font-weight	: bold;
	text-align	: center;
}


ul#top_bnr li.end {
	float		: left;
	width		: 240px;
	padding		: 0;
}

ul#top_bnr li.recommend_bg {
	position	: relative;
	height		: 80px;
}

ul#top_bnr li.recommend_bg span {
	width		: 80px;
	height		: 64px;
	padding		: 12px 0 0 0;
	position	: absolute;
	left		: 150px;
	top		: 7px;
	overflow	: hidden;
	color		: #fff;
	font-size	: 16px;
	font-weight	: bold;
	text-align	: center;
}


#top_right .whats_new {
	background	: #f9f5e8;
	margin		: 0 0 10px;
	padding		: 9px 15px 10px 15px;
	min-height	: 190px;
	height		: auto !important;
	height		: 190px;
}

.whats_new_ttl {
	padding		: 0 0 7px 0;
	margin		: 0 0 0px 0;
	border-bottom	: 1px dotted #bfb6a2;
}

.ttl_l {
	float		: left;
	width		: 68px;
	padding		: 3px 10px 0 0;
}

.ttl_rss {
	float		: left;
	width		: 22px;
}

.ttl_r {
	float		: right;
	width		: 107px;
}

/* オススメ宿泊プラン設定
-------------------------------------------------- */
#style_plan_in {
	background: #fff;
	margin: 0 0 10px;
	padding: 0 0 5px;
}

#style_plan_in h3.tit {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #c9bd91;
	margin: 0 0 15px;
	text-align: left;
	padding: 7px 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff), color-stop(0.00, #eee));
	background: -webkit-linear-gradient(top, #eee 0%, #fff 88%);
	background: -moz-linear-gradient(top, #eee 0%, #fff 88%);
	background: -o-linear-gradient(top, #eee 0%, #fff 88%);
	background: -ms-linear-gradient(top, #eee 0%, #fff 88%);
	background: linear-gradient(to bottom, #eee 0%, #fff 88%);
}

#style_plan_in h3.tit span {
	background: #113c96;
	color: #fff;
	padding: 0 5px;
	font-size: 14px;
	margin: 0 5px 0 0;
}
#style_plan_in h3.tit span.ttl_r {
	margin: 0;
	padding: 0;
	float: right;
	width: 107px;
	background: none;
}


#style_plan_in h4 {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 5px;
	background: #dce6fb;
	color: #113c96;
	margin: 0 0 15px;
}

#style_plan_in .inner {
	width: 100%;
	padding: 0 0 5px;
}

#style_plan_in ul {
	padding: 0 0 0 10px;
	overflow: hidden;
}

#style_plan_in li {
	float: left;
	width: 174px;
	margin: 0 8px 0 0;
	padding: 0 0 10px;
}

#style_plan_in li a {
	text-decoration:none;
}

#style_plan_in li:hover {
	background:#ffeac1;
}

#style_plan_in li p.photos {
	margin: 0 0 5px;
	height:114px;
	overflow:hidden;
}

#style_plan_in li p.photos img {
	width:100%;
	height:auto;
}

#style_plan_in li h5 {
	text-align: left;
	line-height: 1.5;
	font-size:93%;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0 4px;
	color: #113c96;
}

.boxlink {
	cursor: pointer;
}

#style_plan_in li p {
	text-align:center;
}

/* お知らせ設定
-------------------------------------------------- */

#top_right .whats_new #feed {
	height		: 170px;
	overflow	: auto;
}

.topics_box {
	text-align	: left;
	padding		: 5px 0 0px 0;
}

.topics_box table{
	margin		: 8px 0 0 0;
}

.topics_box td {
	text-align	: left;
	margin		: 0;
	padding		: 0;
}

.topics_box td span.new {
	margin		: 0 0 0 5px;
	padding		: 0;
}
.topics_box td span.new img {
	vertical-align	: middle;
}

.new_block {
	border-top	: 1px dotted #bfb6a2;
	padding		: 10px 0 10px 0;
}

.livecam {
	float		: left;
	width		: 128px;
	padding		: 0 10px 0 0;
}

.t_widget {
	float		: right;
	width		: 152px;
	margin		: 0;
	padding		: 0;
}

/* フッターバナー
-------------------------------------------------- */

#footer_bn {
	display:none;
}


/*	tripadvisor
-------------------------------------------------- */
#tripadvisor { width: 210px; margin: 0 auto 10px;padding:5px; background:#589442;}
#tripadvisor p { font-size:10px;line-height:1.3;padding:3px 0px;color:#fff;}
#tripadvisor p a:link {color:#ffde87;}
#tripadvisor p a:visited {color:#ffde87;}



/* 気温表示
======================================================= */

#tempbox {
	width: 220px;
	margin: 0 0 10px;
	background:#fff;
	min-height:95px;
	height: auto !important;
	height: 95px;
	position:absolute;
	top: -110px;
	left: 0px;
	z-index: 1000;
	background:url(../images/top/tmp_bg.png) 0 0;
}

#tempbox h3 {
	padding:8px 8px;
	text-align:center;
}

#temp_in {
	padding:2px 8px 5px 0;
}

#temp_in #temp_l {
	width: 110px;
	float: left;
	text-align:center;
}

#temp_in #idLoadArea2 {
	font-size:77%;
	color: #fff;
	padding:3px 0 0;
}

#temp_in #temp_r {
	width: 95px;
	float: right;
	font-weight: bold;
}
#temp_in #text {
	font-size:34px;
	padding:3px 0 0px 0;
	line-height:1;
	color: #fff;
}

#temp_in #idLoadArea3 {
	padding: 3px 0 0 13px;
	clear:both;
	font-size:77%;
	color: #fff;
	font-weight: bold;
}

.top_bnr_corona {
	margin: 30px 0;
}

/*facebook
-------------------------------------------------------------------*/
.fb-page {
	width:100%;
	background:#f6f7f9;
	margin: 0 0 15px;
	text-align:center;
}

.fb-page iframe {
	margin: 0 auto;
}

/*スマホ非表示設定
-------------------------------------------------------------------*/
#bs_wra,
#top_bnr_sp,
#top_feature_sp,
#top_bnr_spun,
#top_sns_bnr,
#footer_nav_sp,
.sp_block_btn {
	display: none;
}